FreeBSD : wordpress -- XSS in administration panel (200)

This script is Copyright (C) 2009-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: wordpress

See also :

http://secunia.com/advisories/25580/
http://wordpress.org/development/2004/10/wp-121/
http://www.mplayerhq.hu/design7/news.html#vuln13
http://www.rdancer.org/vulnerablevim-netrw.html
http://www.FreeBSD.org/ports/portaudit/12b7b4cf-1d53-11d9-814e-0001020eed82.html

Solution :

Update the package on the remote host

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 15505 (freebsd_wordpress_121.nasl)

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now